PESEC(1)

NAME
pesec - check for protections in PE files

SYNOPSIS
pesec [OPTIONS]... pefile

DESCRIPTION
pesec checks a PE file for security features. It's part of pev, the PE file analysis toolkit.

pefile is a PE32/PE32+ executable or dynamic linked library file.

OPTIONS

-f, --format <text|csv|xml|html>
    Change output format (default is text).

-c, --certoutform <text|pem>
    Specifies the certificate output format (default: text).

-o, --certout <filename>
    Specifies the output filename to write certificates to (default: stdout).

-V, --version
    Show version.

--help
    Show help.

EXAMPLES
Search for protections in putty.exe:

    $ pesec putty.exe

REPORTING BUGS
Please, check the latest development code and report at https://github.com/merces/pev/issues

SEE ALSO
ofs2rva(1), pedis(1), pehash(1), peldd(1), pepack(1), peres(1), pescan(1), pestr(1), readpe(1), rva2ofs(1)

COPYRIGHT
Copyright (C) 2012 - 2020 pev authors. License GPLv2+: GNU GPL version 2 or later <https://www.gnu.org/licenses/gpl-2.0.txt>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.